import javax.swing.*;
public class SimpleFrame1{
  public static void main(String args[]){
    JFrame jFrame=new JFrame("Hello");
    jFrame.setSize(200,100);  //设置JFrame的宽和高
    jFrame.setVisible(true);   //使JFrame变为可见
  }
}


/****************************************************
 * 作者：孙卫琴                                     *
 * 来源：<<Java面向对象编程>>                       *
 * 技术支持网址：www.javathinker.net                *
 ***************************************************/
